Subject: Newman Computer Exchange

From: [email-masked] (Douglas W. Jones,201H MLH,3193350740,3193382879)
Date: 17 Jul 1994 16:53:54 GMT

I was in Dexter, Michigan, the day before yesterday, so I stopped by
Newman Computer Exchange (now The Newman Group) to see what they had.
They still do have some PDP-8 parts in hand, here is the list:

M882    DK8EA   Real Time Clock (Line Frequency)

M8316   DKC8AA  PDP-8/A I/O serial/parallel/clock (hex wide)

G8016   	PDP-8/A Power Supply (MOS)

G8018		PDP-8/A Power Supply (Core)

.       KC8AA   PDP-8/A Programmer's Console

M8340?  KE8EA   Extended arithmetic element
M8341?  KE8EA   Extended arithmetic element

M8315   KK8A    PDP-8/A CPU board (hex wide)

M8319   KL8A    PDP-8/A 4 channel serial I/O

M8655   KL8JA   Terminal Control (UART based substitute for M8650)

M8653   KL8M    Modem Control, used with KL8* to provide data ready stuff

M8317   KM8AA   PDP-8/A bootstrap, powerfail (hex wide)

M837    KM8E    Extended Memory and Time Share Control

M848    KP8E    Power fail and auto-restart

M8416   KT8AA   PDP8A Memory Management (hex wide)

M847    MI8E    Hardware Bootstrap Loader

        MS8CB   PDP-8/A 32K MOS memory

        MS8DJ   PDP-8/A 128K MOS memory

M8433   RL8A    Disk controller for RL01/02 (hex wide)

They say that they have large quantities of some of these items
available, I'd guess, leftovers from DEC's fire sale on PDP-8
Omnibus boards.  I took the time to translate the board numbers
and option names they listed to the descriptions given above.

Anyway, this is far from a complete assortment of PDP-8 stuff,
but it may still be useful.  The E-mail address of the salesperson
I talked to is Narda Hyter, [email-masked], and the phone
number is 313-426-0705.

I've heard comments about the outrageous prices that places like
DEC and Newman are charging for obsolete boards you can get for
loose change on the surplus market.  In my opinion, these prices
remain justified as long as there are PDP-8 systems in critical
production applications.
					Doug Jones
					[email-masked]